## linux-firmware 1.178.6

=== debian/changelog ===
linux-firmware (1.178.6) disco; urgency=medium

  * Add RTL8822cu bluetooth support (LP: #1849598)
    - rtl_bt: Update RTL8822C BT FW to V0x098A_94A4
    - rtl_bt: Update configuration file for BT part of RTL8822CU

  * System will auto resume from sleep on receiving LE ADV after paired
    with BT LE devices(LP: #1849779)
    - linux-firmware: Update firmware file for Intel Bluetooth 9260

  * Intel Bluetooth AX201 HarrisonPeak (HrP) firmware causes system hang
    in deep suspend (LP: #1850738)
    - linux-firmware: Update firmware file for Intel Bluetooth AX201

  * Revert the firmware update for sound/sof (LP: #1850739)
    - Revert "UBUNTU: SAUCE: update firmware for sound sof driver to fix hang issues"

  * Add support for Realtek 8723DE wireless adapter (LP: #1780590)
    - rtw88: RTL8723D: add firmware file v48

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 05 Nov 2019 15:56:27 -0600

linux-firmware (1.178.5) disco; urgency=medium

  * Intel Bluetooth AX201, aka HarrisonPeak (HrP), not supported
    (LP: #1842893)
    - linux-firmware: Add firmware file for Intel Bluetooth AX201
    - linux-firmware: Update firmware file for Intel Bluetooth AX201

  * update firmware for sound sof driver to fix the hang issue on several
    Dell machines (LP: #1847250)
    - SAUCE: update firmware for sound sof driver to fix hang issues

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 08 Oct 2019 14:21:54 -0500

linux-firmware (1.178.4) disco; urgency=medium

  * Intel Wireless-AC 9462/9560 not supported on ICL (LP: #1835879)
    - linux-firmware: Update firmware file for Intel Bluetooth AX201

  * Bluetooth fails with "Bluetooth: hci0: request failed to create LE
    connection: status 0x0c" message with Kernel 4.20 and up [9df0:0034]
    (LP: #1836467)
    - linux-firmware: Update firmware file for Intel Bluetooth 9560
    - linux-firmware: Update firmware file for Intel Bluetooth 9560

  * [Intel CyclonePeak] Pairing new BT mouse fails sometimes Edit
    (LP: #1836983)
    - linux-firmware: Update firmware file for Intel Bluetooth 22161

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 18 Jul 2019 16:27:57 -0500

linux-firmware (1.178.3) disco; urgency=medium

  * Missing bluetooth firmware for Intel Wireless-AC 9462/9560 (LP: #1834464)
    - linux-firmware: Add firmware file for Intel Bluetooth AX201

  * [Intel CyclonePeak] Can not turn on BT after turn off (via Hotkey)
    (LP: #1835345)
    - linux-firmware: Update firmware file for Intel Bluetooth 22161
    - linux-firmware: Update firmware file for Intel Bluetooth 22161

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 12 Jul 2019 07:43:03 -0500

linux-firmware (1.178.2) disco; urgency=medium

  * add firmware and topology file for sound sof driver [cml/cnl]
    (LP: #1833405)
    - SAUCE: add firmware and topology for cml/cnl sof driver

  * Intel WiFi (CNVi) module has no function on Comet Lake [8086:02f0]
    (LP: #1833065)
    - iwlwifi: add new firmwares for integrated 22000 series

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 24 Jun 2019 15:14:07 -0500

linux-firmware (1.178.1) disco; urgency=medium

  * Bluetooth not working (Intel CyclonePeak) (LP: #1817518)
    - linux-firmware: Add firmware file for Intel Bluetooth 22161

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 07 May 2019 07:14:55 -0500
