## linux-firmware 1.183.6

=== debian/changelog ===
linux-firmware (1.183.6) eoan; urgency=medium

  * Missing sof-cfl.ri symbol link for Bionic and Eoan (LP: #1875263)
    - SAUCE: linux-firmware: symbol link sof-cfl.ri and sof-cfl.ldc

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 07:48:49 -0500

linux-firmware (1.183.5) eoan; urgency=medium

  * [drm:uvd_v1_0_start [radeon]] *ERROR* UVD not responding, trying to
    reset the VCPU!!! (LP: #1865130)
    - Revert "radeon: update oland rlc microcode from amdgpu"

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 19 Mar 2020 12:09:47 -0500

linux-firmware (1.183.4) eoan; urgency=medium

  * Fix throttled clock on AMD Oland (LP: #1858751)
    - radeon: update oland rlc microcode from amdgpu

  * intel/sof: update the intel sof firmware to v1.3-0f73628 for cml and cnl
    (LP: #1859387)
    - SAUCE: Update cml and cnl sof firmware files to v1.3-0f73628

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 29 Jan 2020 13:12:52 -0600

linux-firmware (1.183.3) eoan; urgency=medium

  * Intel Wireless-AC 9560 Bluetooth, whenever connected to BLE devices,
    causes UI freeze when re-logging in after resumed from suspend
    (LP: #1855235)
    - linux-firmware: Update firmware file for Intel Bluetooth AX201

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 12 Dec 2019 07:22:43 -0600
