## linux-firmware 1.186mx19+1

=== debian/changelog ===
linux-firmware (1.186mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add conflicts, replaces, and provides for the Debian firmware packages.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Mar 2020 09:05:11 -0700

linux-firmware (1.186) focal; urgency=medium

  * Add Breaks: on linux-firmware-raspi2 <= 1.20190819-0ubuntu2

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 31 Jan 2020 09:47:18 -0600

linux-firmware (1.185) focal; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    1eb2408c6feacccd10b02a49214745f15d1c6fb7
    - i915: Add GuC firmware v33.0.4 for EHL
    - i915: Add HuC firmware v9.0.0 for EHL
    - i915: Add GuC firmware v35.2.0 for TGL
    - i915: Add HuC firmware v7.0.3 for TGL
    - amdgpu: update navi10 vcn firmware
    - amdgpu: update navi14 vcn firmware
    - linux-firmware: Update firmware file for Intel Bluetooth 9260
    - linux-firmware: Update firmware file for Intel Bluetooth 9560
    - linux-firmware: Update firmware file for Intel Bluetooth AX200
    - linux-firmware: Update firmware file for Intel Bluetooth AX201
    - linux-firmware: Update NXP Management Complex firmware to version 10.18.0
    - rtl_nic: add firmware rtl8168fp-3
    - qcom: Add SDM845 modem firmware
    - qcom: Add SDM845 Audio DSP firmware
    - qcom: Add SDM845 Compute DSP firmware
    - brcm: Add BCM43455 NVRAM for Raspberry Pi 4 B
    - cxgb4: Update firmware to revision 1.24.11.0
    - qcom: update venus firmware files for v5.4
    - WHENCE: Add raspberry-pi4 SDIO file
    - inside-secure: add new "mini" firmware for the EIP197 driver
    - linux-firmware: Update AMD cpu microcode
    - ath10k: QCA6174 hw3.0: update board-2.bin
    - ath10k: QCA9887 hw1.0: update firmware-5.bin to 10.2.4-1.0-00047
    - ath10k: QCA9888 hw2.0: update firmware-5.bin to 10.4-3.9.0.2-00070
    - ath10k: QCA988X hw2.0: update firmware-5.bin to 10.2.4-1.0-00047
    - ath10k: QCA9984 hw1.0: update firmware-5.bin to 10.4-3.9.0.2-00070
    - ath10k: WCN3990 hw1.0: add firmware WLAN.HL.2.0-01387-QCAHLSWMTPLZ-1
    - linux-firmware: add NXP firmware licence file
    - qcom: Switch SDM845 WLAN firmware
    - Adjust WHENCE entry to check_whence doesn't complain
    - qed: Add firmware 8.42.2.0
    - amdgpu: add TA microcode for Raven asics
    - amdgpu: update navi14 microcode for 19.50
    - amdgpu: update navi10 microcode for 19.50
    - amdgpu: update raven microcode for 19.50
    - amdgpu: update raven2 microcode for 19.50
    - amdgpu: update picasso microcode for 19.50
    - amdgpu: update vega10 microcode for 19.50
    - amdgpu: update vega12 microcode for 19.50
    - amdgpu: update vega20 microcode for 19.50
    - radeon: update oland rlc microcode from amdgpu
    - Mellanox: Add new mlxsw_spectrum firmware xx.2000.2714
    - mediatek: update MT8173 VPU firmware to v1.1.3
    - amdgpu: Add navi10 TA ucode
    - amdgpu: update navi10 firmware for 19.50
    - nvidia: add TU102/TU104/TU106 signed firmware
    - linux-firmware: Update firmware file for Intel Bluetooth 9260
    - linux-firmware: Update firmware file for Intel Bluetooth 9560
    - linux-firmware: Update firmware file for Intel Bluetooth AX201
    - linux-firmware: Update firmware file for Intel Bluetooth AX200

  * intel/sof: update the intel sof firmware to v1.3-0f73628 for cml and cnl
    (LP: #1859387)
    - Update cml and cnl sof firmware files to v1.3-0f73628

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jan 2020 15:14:26 -0600

linux-firmware (1.184) focal; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    e8a0f4c9314754d8b2cbe9840357d88a861c438a (LP: #1850654) (LP: #1849598)
    - qcom: add firmware files for Adreno a630
    - drm/i915/firmware: Add v1.09 of DMC for ICL
    - drm/i915/firmware: Add v2.04 of DMC for TGL
    - drm/i915/firmware: Add v33 of GuC for CML
    - drm/i915/firmware: Add v2.0.0 of HuC for Skylake
    - drm/i915/firmware: Add v4.0.0 of HuC for Kabylake
    - drm/i915/firmware: Add v2.0.0 of HuC for Broxton
    - drm/i915/firmware: Add v4.0.0 of HuC for Geminilake
    - drm/i915/firmware: Add v4.0.0 of HuC for Cometlake
    - drm/i915/firmware: Add v9.0.0 of HuC for Icelake
    - amdgpu: add initial navi10 firmware
    - ice: Add package file for Intel E800 series driver
    - amdgpu: add new raven rlc firmware
    - amdgpu: update raven ucode for 19.30
    - amdgpu: update raven2 ucode for 19.30
    - amdgpu: update picasso ucode for 19.30
    - amdgpu: update vega10 ucode for 19.30
    - amdgpu: update vega12 ucode for 19.30
    - amdgpu: update vega20 ucode for 19.30
    - Make symlinks consistent
    - copy-firmware: Create symlinks from WHENCE file
    - Remove duplicate symlinks
    - nvidia: Add XUSB firmware for Tegra194
    - nvidia: Update Tegra210 XUSB firmware to v50.24
    - ice: Fix up WHENCE entry and symlink
    - rtlwifi: rtl8821ae: Add firmware for the RTL8812AE variant.
    - amdgpu: add initial navi14 firmware form 19.30
    - linux-firmware: Update firmware file for Intel Bluetooth 9260
    - linux-firmware: Update firmware file for Intel Bluetooth 9560
    - linux-firmware: Update firmware file for Intel Bluetooth AX201
    - linux-firmware: Update firmware file for Intel Bluetooth AX200
    - linux-firmware: Update AMD cpu microcode
    - bnx2x: Add FW 7.13.15.0.
    - rtl_bt: Update configuration file for BT part of RTL8822CU
    - rtl_nic: add firmware files for RTL8153
    - Mellanox: Add new mlxsw_spectrum firmware 13.2000.2308
    - Mellanox: Add new mlxsw_spectrum2 firmware 29.2000.2308
    - linux-firmware: Add firmware file for Intel Bluetooth AX201
    - amdgpu: update raven firmware for 19.30
    - amdgpu: update navi14 firmware for 19.30
    - amdgpu: add new navi14 wks gfx firmware for 19.30
    - qed: Add firmware 8.40.33.0
    - rtw88: RTL8723D: add firmware file v48
    - i915: Add GuC firmware v33.0.4 for EHL

