=== debian/control ===
Source: linux-firmware
Section: misc
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), rsync
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-firmware

Package: linux-firmware
Architecture: all
Multi-Arch: foreign
Priority: optional
Depends: ${misc:Depends}
Provides: atmel-firmware
Conflicts: atmel-firmware
Replaces: atmel-firmware, linux-restricted-common, linux-firmware-snapdragon (<= 1.2-0ubuntu1)
Breaks: linux-firmware-snapdragon (<= 1.2-0ubuntu1), linux-firmware-raspi2 (<= 1.20190819-0ubuntu2)
Description: Firmware for Linux kernel drivers
 This package provides firmware used by Linux kernel drivers.

Package: nic-firmware
XC-Package-Type: udeb
Architecture: all
Section: debian-installer
Description: Firmware for NICs
 This package contains firmware needed by some network controllers.

Package: scsi-firmware
XC-Package-Type: udeb
Architecture: all
Section: debian-installer
Description: Firmware for SCSI controllers
 This package contains firmware needed by some scsi controllers.
