## linux-firmware 1.187antix1

=== debian/changelog ===
linux-firmware (1.187antix1) unstable; urgency=medium

  * antiX-19 build 

 -- anticapitalista <antix@operamail.com>  Fri, 12 Jun 2020 13:26:20 +0300
