## linux-firmware 1.187mx19+1

=== debian/changelog ===
linux-firmware (1.187mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add conflicts and replaces for Debian firmware packages.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 28 Mar 2020 15:29:33 -0700
