=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: linux-firmware
 Section: non-free/kernel
 Priority: optional
-Maintainer: anticapitalista <anticapitalista@riseup.net>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), rsync
