## linux-firmware 1.187.17

=== debian/changelog ===
linux-firmware (1.187.17) focal; urgency=medium

  * Support Alder Lake P graphics (LP: #1940504)
    - i915: Add ADL-P DMC Support

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 08 Sep 2021 10:01:19 +0300

linux-firmware (1.187.16) focal; urgency=medium

  * Intel Killer(R) Wi-Fi 6 AX1650i [8086:a0f0] Subsystem [1a56:1651]: iwlwifi
    firmware crash under iperf stress tests: Microcode SW error detected.
    Restarting 0x0 (LP: #1934217)
    - iwlwifi: update and add new FWs from core56-54 release

  * [SRU] Update amdgpu/renoir firmware (LP: #1934014)
    - amdgpu: update renoir firmware from 21.20

  * To support AMD W6600 and W6700 (LP: #1938149)
    - amdgpu: add sienna cichlid firmware for 20.45
    - amdgpu: update sienna cichlid firmware for 20.50
    - amdgpu: update sienna cichlid firmware from 21.10
    - amdgpu: update sienna cichlid firmware from 21.20
    - amdgpu: add initial dimgrey cavefish firmware from 21.20

  * [SRU][F/H/I] Add MT7921 wifi fw (LP: #1936452)
    - linux-firmware: add firmware for MT7921
    - linux-firmware: update firmware for MT7921 WiFi device
    - linux-firmware: update firmware for MT7921 WiFi device to 20210612122753
    - linux-firmware: add frimware for mediatek bluetooth chip (MT7921)
    - linux-firmware: update frimware for mediatek bluetooth chip (MT7921)

  * Intel AX210 iwlwifi firmware crash under stress tests: Microcode SW error
    detected. Restarting 0x0. (LP: #1933415)
    - iwlwifi: add new FWs from core60-51 release

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 02 Aug 2021 18:41:24 +0300

linux-firmware (1.187.15) focal; urgency=medium

  * Failed to load DMC firmware i915/adls_dmc_ver2_01.bin (LP: #1929516)
    - i915: Add DMC v2.01 for ADL-S

  * Add realtek 8852a wifi fimware (LP: #1931677)
    - rtw89: 8852a: add firmware v0.9.12.2
    - rtw89: 8852a: update fw to v0.13.8.0

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 11 Jun 2021 10:19:40 -0500

linux-firmware (1.187.14) focal; urgency=medium

  * Fix system hang with 5.10 kernel + RX540 on RKL platform (LP: #1929147)
    - amdgpu: add new polaris 12 MC firmware

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 28 May 2021 09:47:39 -0500

linux-firmware (1.187.13) focal; urgency=medium

  * Fix noisy audio when volume is at maximum (LP: #1926236)
    - amdgpu: update navi14 smc firmware
    - amdgpu: update navi10 SMC firmware

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 May 2021 09:03:58 -0500

linux-firmware (1.187.12) focal; urgency=medium

  * Support MIPI camera through Intel IPU6 (LP: #1921345)
    - SAUCE: intel-ipu6: Add IPU6 firmware files
    - SAUCE: intel-ipu6: update IPU6 Release_20210121 WW04 firmware files

  * Add realtek 8852 bluetooth fimware (LP: #1924203
    - rtl_bt: Add firmware and config files for RTL8852A BT USB chip

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Apr 2021 07:58:04 -0500

linux-firmware (1.187.11) focal; urgency=medium

  * Add in-tree Realtek 8821CE wireless module support (LP: #1885862)
    - rtw88: RTL8821C: Update firmware to v24.8

  * alsa/sdw: support soundwire audio for TGL-H machines (LP: #1911830)
    - SAUCE: sof-firmware: add TGL-H firmware from sof-bin v1.6.1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 31 Mar 2021 15:34:04 -0500

linux-firmware (1.187.10) focal; urgency=medium

  * Possible missing firmware /lib/firmware/rtl_nic/rtl8125b-2.fw for module
    r8169 (LP: #1916558)
    - rtl_nic: add firmware for RTL8125B
    - rtl_nic: update firmware for RTL8125B
  * Add AMD GPU green sardine firmware (LP: #1916731)
    - amdgpu: add initial firmware for green sardine

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 02 Mar 2021 13:55:42 -0600

linux-firmware (1.187.9) focal; urgency=medium

  *  Need a new firmware to support RTL8821ce Wifi (LP: #1910664)
     - rtw88: RTL8821C: add firmware file v24.5

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 18 Jan 2021 19:58:52 +0200

linux-firmware (1.187.8) focal; urgency=medium

  * Failed to load DMC firmware i915/tgl_dmc_ver2_08.bin (LP: #1908366)
    - i915: Add DMC firmware 2.08 for TGL

  * Fix Realtek 8821c bluetooth fails reconnect BLE devices after suspend
    (LP: #1909705)
    - rtl_bt: Update RTL8821C BT(USB I/F) FW to 0x829a_7644

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 07 Jan 2021 09:52:55 -0600

linux-firmware (1.187.7) focal; urgency=medium

  * Update linux-firmware in focal for 5.8 hwe kernel (LP: #1907158)
    - UBUNTU: [Debian] list-udeb-updates -- Add support for
      linux-hwe-X.Y packages
    - UBUNTU: amdgpu -- Add navi14 and vega20 TA firmware for 5.8 hwe kernel
    - linux-firmware: add firmware for MT7663 Wifi/BT combo device
    - linux-firmware: add rebb firmware for mt7663
    - linux-firmware: add firmware for MT7915E
    - Update binary firmware for MT7663 based devices to include firmware
      offload feature and low power feature.
    - UBUNTU: iwlwifi -- Add new firmware files for 5.8 hwe kernel
    - UBUNTU: Update nic-firmware udeb for 5.8 hwe kernel

  * Support Intel AX210 wifi [8086:2725] Subsystem [8086:4020]
    (LP: #1902848)
    - UBUNTU: SAUCE: iwlwifi: Add iwlwifi-ty-a0-gf-a0-59.ucode from
      core56-54 release

  * Add support for Intel Bluetooth Device Typhoon Peak (8087:0032)
    (LP: #1890130)
    - linux-firmware: Update firmware file for Intel Bluetooth AX210
    - linux-firmware: Update firmware file for Intel Bluetooth AX210

  * Killer 500s (QCA6390) WLAN/BT [17cb:1101] unavailable (LP: #1879633)
    - QCA: Add Bluetooth firmware for QCA6390
    - QCA: Update Bluetooth firmware for QCA6390
    - ath11k: QCA6390 hw2.0: add board-2.bin
    - ath11k: QCA6390 hw2.0: add to
      WLAN.HST.1.0.1-01740-QCAHSTSWPLZ_V2_TO_X86-1
    - QCA: Update Bluetooth firmware for QCA6390

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 14 Dec 2020 10:50:25 -0600

linux-firmware (1.187.6) focal; urgency=medium


