## linux-firmware 1.187.39

=== debian/changelog ===
linux-firmware (1.187.39) focal; urgency=medium

  * Add Intel QAT Gen4 firmware (LP: #2012468)
    - linux-firmware: add fw for qat_4xxx

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 21 Apr 2023 07:26:52 +0200

linux-firmware (1.187.38) focal; urgency=medium

  * linux-firmware fails to upgrade to linux-firmware 1.187.37 (LP: #2012372)
    - [Packaging] Remove directory symlink before package upgrade

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 22 Mar 2023 10:16:20 +0100

linux-firmware (1.187.37) focal; urgency=medium

  * Frequent wakeups on HP Pro x360 435 13.3 inch G9 using Qualcomm FastConnect 6900 (LP: #2006458)
    - SAUCE: ath11k: WCN6855 hw2.0: Move fw to correct location
    - ath11k: add links for WCN6855 hw2.1
    - WHENCE: ath11k: move regdb.bin before board-2.bin
    - ath11k: WCN6855 hw2.0: update board-2.bin
    - ath11k: WCN6855 hw2.0: update to WLAN.HSP.1.1-03125-QCAHSPSWPL_V1_V2_SILICONZ_LITE-3.6510.23

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 16 Mar 2023 11:57:37 +0100

linux-firmware (1.187.36) focal; urgency=medium

  * Update firmware for hwe/oem kernel migrations (LP: #1999406)
    - [Packaging] scripts/list-lts-update-files: Handle symlinks and special fws
    - cypress: add Cypress firmware and clm_blob files
    - ath11k: IPQ6018 hw1.0: add board-2.bin
    - ath11k: IPQ6018 hw1.0: add to WLAN.HK.2.1.0.1-01238-QCAHKSWPL_SILICONZ-2
    - ath11k: IPQ8074 hw2.0: add board-2.bin
    - ath11k: IPQ8074 hw2.0: add to WLAN.HK.2.1.0.1-01238-QCAHKSWPL_SILICONZ-2
    - brcm: Add NVRAM for Vamrs 96boards Rock960
    - brcm: Add nvram for the Predia Basic tablet
    - brcm: Add nvram for the Chuwi Hi8 (CWI509) tablet
    - cypress: update firmware for cyw43012 sdio
    - cypress: update firmware for cyw43430 sdio
    - cypress: update firmware for cyw43455 sdio
    - cypress: update firmware for cyw4354 sdio
    - cypress: update firmware for cyw4356 sdio
    - cypress: update firmware for cyw43570 pcie
    - cypress: update firmware for cyw4373 sdio
    - brcm: add missing symlink for Pi Zero W NVRAM file
    - brcm: Add 43455 based AP6255 NVRAM for the ACEPC T8 Mini PC

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 26 Jan 2023 09:03:57 +0100

linux-firmware (1.187.35) focal; urgency=medium

  * linux-firmware: add sdio firmware for qca9377 wifi module (LP: #1993609)
    - ath10k: add SDIO firmware for QCA9377 WiFi

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 16 Nov 2022 14:39:03 +0100

linux-firmware (1.187.34) focal; urgency=medium

  * AX210 (8086:e024) WLAN init failed ucode -5 after upgrading to 5.15 intel IoTG kernel (LP: #1992118)
    - iwlwifi: add new FWs from core64-96 release
    - iwlwifi: add new FWs from core66-88 release
    - iwlwifi: add new FWs from core68-60 release

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 19 Oct 2022 10:23:15 +0200

linux-firmware (1.187.33) focal; urgency=medium

  * Upgrade yellow carp DMCUB firmware to fix suspend failure  (LP: #1981922)
    - amdgpu: Update yellow carp firmware from 21.50
    - amdgpu: update yellow carp firmware for 22.10
    - amdgpu: update Yellow Carp VCN firmware
    - amdgpu: update yellow carp DMCUB firmware

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 26 Jul 2022 10:40:15 +0200

linux-firmware (1.187.32) focal; urgency=medium

  * Enable Asus USB-BT500 Bluetooth dongle(0b05:190e) (LP: #1976613)
    - rtl_bt: Add rtl8761b firmware

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 21 Jun 2022 11:33:57 +0200

linux-firmware (1.187.31) focal; urgency=medium

  * The system hangs when HDMI external monitor involved on AMD Yellow Carp platforms (LP: #1970293)
    - amdgpu: update yellow carp DMCUB firmware
  * [SRU][F/J] Update firmware of MT7922 (LP: #1970923)
    - linux-firmware: update firmware for MT7922 WiFi device
    - linux-firmware: update firmware for mediatek bluetooth chip (MT7922)
  * [SRU][F][linux-firmware] UBUNTU: SAUCE: Update firmware of WCN6855 (LP: #1972806)
    - SAUCE: WCN6855 hw2.0: update board-2.bin
    - SAUCE: WCN6855 hw2.0: 1.1: add WLAN.HSP.1.1-03125-QCAHSPSWPL_V1_V2_SILICONZ_LITE-3.6510.9

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 13 May 2022 13:35:44 +0200

linux-firmware (1.187.30) focal; urgency=medium

  * alsa/sdw: Fix the audio issue on a Dell machine without internal mic (LP: #1966841)
    - SAUCE: Add a new tplg file sof-adl-rt711-l2-rt1316-l01.tplg

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 11 Apr 2022 16:26:44 +0200

linux-firmware (1.187.29) focal; urgency=medium

  * mt7921e device disappear after warm boot stress (LP: #1963614)
    - linux-firmware: update firmware for MT7921 WiFi device

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 10 Mar 2022 08:05:39 +0100

linux-firmware (1.187.28) focal; urgency=medium

  * bnx2x: Add FW 7.13.21.0 (LP: #1962155)
    - bnx2x: Add FW 7.13.20.0
    - bnx2x: Add FW 7.13.21.0
  * Add missing firmware for HWE 5.15 kernel (LP: #1962299)
    - linux-firmware: wilc1000: add wilc1000 v15.4 FW
    - linux-firmware: Update AMD SEV firmware
    - linux-firmware: Update AMD SEV firmware
    - linux-firmware: Update AMD SEV firmware
    - Mellanox: Add new mlxsw_spectrum firmware xx.2008.2406
    - amdgpu: add initial support for navy flounder
    - amdgpu: add arcturus firmware
    - rtl_nic: add new firmware for RTL8153 and RTL8156 series
    - amdgpu: update navy flounder firmware from 21.10
    - amdgpu: update arcturus firmware from 21.10
    - firmware: nvidia: Add VIC firmware for Tegra194
    - amdgpu: update navy flounder firmware from 21.20
    - amdgpu: update arcturus firmware from 21.20
    - firmware/i915/guc: Add GuC v62.0.0 for all platforms
    - firmware/i915/guc: Add GuC v62.0.3 for ADL-P
    - firmware/i915/guc: Add HuC v7.9.3 for TGL & DG1
    - iwlwifi: add ty firmware from Core63-43
    - i915: Add v2.12 DMC for TGL
    - i915: Add v2.03 DMC for RKL

