=== debian/rules ===
--- 
+++ 
@@ -74,3 +74,12 @@
 	dh_testdir
 	dh_testroot
 	dh_clean
+
+	# Ensure sanity checks are run when building packages from the
+	# git repo
+	if [ -d .git ] ; then \
+	    $(MAKE) -f debian/rules check; \
+	fi
+
+check:
+	$(MAKE) check
