## linux-firmware 1.188

=== debian/changelog ===
linux-firmware (1.188-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Convert to 3.0 (quilt) source format.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 12 Jul 2020 14:44:15 -0700

linux-firmware (1.188) groovy; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    e96c1212f0c61505f3efe6e9db324735b15fd290
    - mediatek: Add mt8183 SCP firmware
    - QCA: Add Bluetooth firmware for QCA6390
    - qca: Enable transparent WBS for WCN3991
    - qcom: Add SDM845 Adreno ZAP shader firmware
    - linux-firmware: Update firmware file for Intel Bluetooth AX201
    - linux-firmware: Update firmware file for Intel Bluetooth AX200
    - linux-firmware: add firmware for MT7663 Wifi/BT combo device
    - cxgb4: Update firmware to revision 1.24.14.0
    - amdgpu: add navi14 TA firmware from 20.10
    - amdgpu: update navi14 firmware for 20.10
    - amdgpu: update navi10 firmware for 20.10
    - amdgpu: update picasso firmware for 20.10
    - amdgpu: update raven firmware for 20.10
    - amdgpu: update raven2 firmware for 20.10
    - amdgpu: update renoir firmware for 20.10
    - amdgpu: update vega10 firmware for 20.10
    - amdgpu: update vega12 firmware for 20.10
    - amdgpu: update vega20 firmware for 20.10
    - cxgb4: Update T6 config file
    - rtl_bt: Update RTL8822C BT FW to 0x0999_3AA1
    - Add symlink for Dell XPS 15 9550 Broadcom Bluetooth patch-ram file
    - Use Link function for brcmfmac43362-sdio.lemaker,bananapro.txt
    - linux-firmware: Update firmware file for Intel Bluetooth 9260
    - linux-firmware: Update firmware file for Intel Bluetooth 9560
    - linux-firmware: Update firmware file for Intel Bluetooth AX201
    - linux-firmware: Update firmware file for Intel Bluetooth AX200
    - linux-firmware: add rebb firmware for mt7663
    - QCA: Add Bluetooth firmware for QCA9377
    - linux-firmware: add firmware for MT7915E
    - rtw88: update firmware information and README
    - iwlwifi: update 8265 FW
    - iwlwifi: update FWs to core47-142 release
    - rtw88: RTL8821C: add firmware file v24.5
    - iwlwifi: update and add new FWs from core50-70 and core52-81 releases
    - mrvl: add firmware for Prestera ASIC devices
    - cxgb4: Update firmware to revision 1.24.17.0
    - rtw88: RTL8822C: update firmware version to v9.9
    - Mellanox: Add new mlxsw_spectrum firmware xx.2007.1168
    - linux-firmware: Update firmware file for Intel Bluetooth 9260
    - linux-firmware: Update firmware file for Intel Bluetooth 9560
    - linux-firmware: Update firmware file for Intel Bluetooth AX201
    - linux-firmware: Update firmware file for Intel Bluetooth AX200
    - rtl_nic: add firmware for RTL8125B
    - amdgpu: update navi14 firmware from 20.20 release
    - amdgpu: update navi10 firmware from 20.20 release
    - amdgpu: update vega10 firmware from 20.20 release
    - amdgpu: update vega12 firmware from 20.20 release
    - amdgpu: update vega20 firmware from 20.20 release
    - amdgpu: add vega20 TA firmware from 20.20 release
    - amdgpu: update raven firmware from 20.20 release
    - amdgpu: update raven2 firmware from 20.20 release
    - amdgpu: update picasso firmware from 20.20 release
    - amdgpu: update renoir firmware from 20.20 release

  * Add sof-firmware and tplg files for tgl machines (LP: #1880792)
    - UBUNTU: SAUCE: add sof firmware and tplg for tgl platforms


  * Miscellaneous Ubuntu changes
    - UBUNTU: [Packaging] Update nic-firmware.list for 5.7

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 25 Jun 2020 09:51:49 -0500
