=== debian/control ===
--- 
+++ 
@@ -74,7 +74,7 @@
            firmware-zd1211
 Replaces: atmel-firmware,
           linux-restricted-common,
-          linux-firmware-snapdragon (<= 1.2-0ubuntu1),
+          linux-firmware-snapdragon,
           firmware-adi,
           firmware-ath9k-htc,
           firmware-ralink,
@@ -104,8 +104,8 @@
           firmware-siano,
           firmware-ti-connectivity,
           firmware-zd1211
-Breaks: linux-firmware-snapdragon (<= 1.2-0ubuntu1),
-        linux-firmware-raspi2 (<= 1.20190819-0ubuntu2)
+Breaks: linux-firmware-snapdragon,
+        linux-firmware-raspi2
 Description: Firmware for Linux kernel drivers
  This package provides firmware used by Linux kernel drivers.
